{% set CodiceModulo = "DOM_SPAZISPORTIVI" %}
{% set Urn = "document:c_h620:spazi.comunali;attivita.sportive;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Tempo libero sport e cultura"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda per l’utilizzo temporaneo del campo di atletica da parte di associazioni"
destinatario_amministrazione=""
destinatario_ufficio="UOCULTURAMUSEIBIBLIOTECHE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|27/10/2021"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="OCC-ASS-ATT"
urn_allegato="document:s_italia:associazionismo;atto.costitutivo.statuto.registrati;atto"
descrizione_estesa="Copia dell'atto costitutivo e statuto registrati"
filename="Copia atto costitutivo"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DOC-IDE-DEL"
urn_allegato="document:c_h620:dichiarazioni.anagrafiche;dichiarante.proprietario;documento.identita"
descrizione_estesa="Copia del documento d’identità del delegato"
filename="Documento d’identità del delegato"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda per l’utilizzo temporaneo del campo di atletica da parte di associazioni{% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="3">
 {{ utils.firma() }}
</globo_fondo_pagina>


{{intestazioni.intestazione_moduloprincipale_senzabollo()}}
 <input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - concessione spazi comunali (attività sportive)'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
 Domanda per l’utilizzo temporaneo del campo di atletica da parte di associazioni
</h1>

{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false") }}
{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<h3 class="Modulo">
 CHIEDE
</h3>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          l’utilizzo dell’impianto sportivo per la realizzazione della manifestazione o iniziativa nei seguenti giorni e ore
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Nome dell’impianto
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Indirizzo	
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Nome iniziativa
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input mandatory="true" class="inputNormal" id="Parametri_NomeImpianto" name="Parametri_NomeImpianto" style="width: 100%;" label="Nome impianto" />
      </td>
      <td>
        <input mandatory="true" class="inputNormal" id="Parametri_IndirizzoImpianto" name="Parametri_IndirizzoImpianto" style="width: 100%;" label="Indirizzo impianto" />
      </td>
      <td>
        <input mandatory="true" class="inputNormal" id="Parametri_NomeIniziativa" name="Parametri_NomeIniziativa" style="width: 100%;" label="Nome iniziativa" />
      </td>
    </tr>
  </tbody>
</table>
<input class="inputNormal" id="vcal_Categoria" name="vcal_Categoria" value="Calendario geografico" type="hidden">
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="5">
        <p class="Labeltabella">
          nel seguente periodo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td >
        <p class="Labelcella">
          Periodo
        </p>
      </td>
      <td style="width: 15%;">
        <p class="Labelcella">
          Dal giorno
        </p>
      </td>
      <td style="width: 15%;">
        <p class="Labelcella">
          Dalle ore (compreso il sound check)
        </p>
      </td>
      <td style="width: 13%;">
        <p class="Labelcella">
          Al giorno
        </p>
      </td>
      <td style="width: 13%;">
        <p class="Labelcella">
          Alle ore
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td rowspan="5" style="vertical-align: top; width: 4%;background-color: white;">
        <p>
          singolo o multiplo
        </p>
      </td>
      <td>
        <input format="date" class="inputNormal" id="Parametri_GiornoInizio" name="Parametri_GiornoInizio" style="width: 100%;" label="Giorno inizio" />
      </td>
      <td>
        <input format="time" class="inputNormal" id="Parametri_OrarioInizio" name="Parametri_OrarioInizio" style="width: 100%;" label="Orario inizio" />
      </td>
      <td>
        <input format="date" class="inputNormal" id="Parametri_GiornoFine" name="Parametri_GiornoFine" style="width: 100%;" label="Giorno fine" />
      </td>
      <td>
        <input format="time" class="inputNormal" id="Parametri_OrarioFine" name="Parametri_OrarioFine" style="width: 100%;" label="Orario fine" />
      </td>
    </tr>
    <tr>
      <td>
        <input enabled="#Parametri_GiornoInizio.value()!=''" format="date" class="inputNormal" id="Parametri_GiornoInizio2" name="Parametri_GiornoInizio2" style="width: 100%;" label="Giorno inizio" />
      </td>
      <td>
        <input mandatory_enabled="#Parametri_GiornoInizio2.value()!=''" format="time" class="inputNormal" id="Parametri_OrarioInizio2" name="Parametri_OrarioInizio2" style="width: 100%;" label="Orario inizio" />
      </td>
      <td>
        <input mandatory_enabled="#Parametri_GiornoInizio2.value()!=''" format="date" class="inputNormal" id="Parametri_GiornoFine2" name="Parametri_GiornoFine2" style="width: 100%;" label="Giorno fine" />
      </td>
      <td>
        <input mandatory_enabled="#Parametri_GiornoInizio2.value()!=''" format="time" class="inputNormal" id="Parametri_OrarioFine2" name="Parametri_OrarioFine2" style="width: 100%;" label="Orario fine" />
      </td>
    </tr>
    <tr>
      <td>
        <input enabled="#Parametri_GiornoInizio2.value()!=''" format="date" class="inputNormal" id="Parametri_GiornoInizio3" name="Parametri_GiornoInizio3" style="width: 100%;" label="Giorno inizio" />
      </td>
      <td>
        <input mandatory_enabled="#Parametri_GiornoInizio3.value()!=''" format="time" class="inputNormal" id="Parametri_OrarioInizio3" name="Parametri_OrarioInizio3" style="width: 100%;" label="Orario inizio" />
      </td>
      <td>
        <input mandatory_enabled="#Parametri_GiornoInizio3.value()!=''" format="date" class="inputNormal" id="Parametri_GiornoFine3" name="Parametri_GiornoFine3" style="width: 100%;" label="Giorno fine" />
      </td>
      <td>
        <input mandatory_enabled="#Parametri_GiornoInizio3.value()!=''" format="time" class="inputNormal" id="Parametri_OrarioFine3" name="Parametri_OrarioFine3" style="width: 100%;" label="Orario fine" />
      </td>
    </tr>
    <tr>
      <td>
        <input enabled="#Parametri_GiornoInizio3.value()!=''" format="date" class="inputNormal" id="Parametri_GiornoInizio4" name="Parametri_GiornoInizio4" style="width: 100%;" label="Giorno inizio" />
      </td>
      <td>
        <input mandatory_enabled="#Parametri_GiornoInizio4.value()!=''" format="time" class="inputNormal" id="Parametri_OrarioInizio4" name="Parametri_OrarioInizio4" style="width: 100%;" label="Orario inizio" />
      </td>
      <td>
        <input mandatory_enabled="#Parametri_GiornoInizio4.value()!=''" format="date" class="inputNormal" id="Parametri_GiornoFine4" name="Parametri_GiornoFine4" style="width: 100%;" label="Giorno fine" />
      </td>
      <td>
        <input mandatory_enabled="#Parametri_GiornoInizio4.value()!=''" format="time" class="inputNormal" id="Parametri_OrarioFine4" name="Parametri_OrarioFine4" style="width: 100%;" label="Orario fine" />
      </td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          per la realizzazione della seguente manifestazione o iniziativa
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Denominazione manifestazione o iniziativa
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input mandatory="true" class="inputNormal" id="Parametri_DenominazioneManifestazione" name="Parametri_DenominazioneManifestazione" style="width: 100%;" label="Denominazione manifestazione o iniziativa" />
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          con il seguente programma o finalità
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione programma e finalità
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input mandatory="true" class="inputNormal" id="Parametri_DescrizioneManifestazione" name="Parametri_DescrizioneManifestazione" style="width: 100%;" label="Descrizione programma e finalità" />
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
  CHIEDE INOLTRE
</h3>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          l’utilizzo delle seguenti attrezzature comunali
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input mandatory="true" class="inputNormal" id="Parametri_DescrizioneAttrezzature" name="Parametri_DescrizioneAttrezzature" style="width: 100%;" label="Descrizione attrezzature" />
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          l’assistenza tecnica ed organizzativa
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input mandatory="true" class="inputNormal" id="Parametri_DescrizioneAssistenza" name="Parametri_DescrizioneAssistenza" style="width: 100%;" label="Descrizione assistenza tecnica ed organizzativa" />
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          l’attività di logistica
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input mandatory="true" class="inputNormal" id="Parametri_DescrizioneLogistica" name="Parametri_DescrizioneLogistica" style="width: 100%;" label="Descrizione attività di logistica" />
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          altro
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input mandatory="true" class="inputNormal" id="Parametri_DescrizioneAltro" name="Parametri_DescrizioneAltro" style="width: 100%;" label="Altro" />
      </td>
    </tr>
  </tbody>
</table>
{{ utils.Dichiara_445() }}
<table class="Modulo" >
  <tbody>    
    <tr >
      <td rowspan="3" style="vertical-align: top; width: 4%;border: 0px;background-color: white;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" />
      </td>
      <td >
        <p>
           di ricadere nell’esenzione dell’imposta di bollo ricadendo nell’articolo 1 comma 646 legge 145/18 nonché dalle federazioni sportive, dagli enti di promozione sportiva e dalle associazioni e società sportive dilettantisiche senza fine di lucro riconosciute dal CONI comunicando i dati dell’affilizianione o fotocopia della stessa
        </p>
      </td>
    </tr>
    <tr  class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Dati dell'affiliazione
        </p>
      </td>
    </tr>
    <tr >
      <td>
        <input mandatory_enabled="#Dichiara1.checked()" class="inputNormal" id="Parametri_DatiAffiliazione" name="Parametri_DatiAffiliazione" style="width: 100%;" label="Dati dell'affiliazione" />
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>    
    <tr >
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" />
      </td>
      <td >
        <p>
          che esonera l’amministrazione comunale, da ogni e qualsiasi responabilità per evenutali danni a persone e cose
        </p>
      </td>
    </tr>
    <tr >
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" />
      </td>
      <td >
        <p>
          che l’impianto sarà lasciato in ordine e pulito come è stato trovato all’inizio dell’orario di utilizzo
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>    
    <tr >
      <td rowspan="12"  style="vertical-align: top; width: 4%;border: 0px;background-color: white;">
        <input id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" />
      </td>
      <td colspan="9" >
        <p>
           che il responsabile della manifestazione è 
        </p>
      </td>
    </tr>
    <input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="hidden" dynamic_check="#Dichiara4.checked()"/>
    <input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Richiedente"/>
    <input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Richiedente"/>
    {{ anagrafica.persona_fisica_indentata( prefix='AventeTitolo', intestazione="Il sottoscritto", mandatory_enabled="#Dichiara4.checked()",visibility_carica_dati="visibility:visibility", pointer_carica_dati="cursor:pointer", visibility_intestazione="visibility:visibility", visibility_residenza="visibility:visibility", visibility_mail="no_mail", carica_campi="", cf_obbligatorio="true", format_telefono_numerico="false", pec_obbligatoria ="false", campi_readonly="", mailordinaria_obbligatoria="false", residenza_obbligatoria="true", visibility_domicilio="display:none",visibility_datanascita="visibility:visibility", style_border=""  )  }}
    <tr class="Rigaintestazioneridotta">
      <td colspan="9">
        <p class="Labelcella">
          Telefono
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="9">
        <input mandatory_enabled="#Dichiara4.checked()" mandatory="true" class="inputNormal" id="Parametri_Telefono" name="Parametri_Telefono" style="width: 100%;" label="Telefono" />
      </td>
    </tr>  
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>    
       {% set dic = [
                "che per l’utilizzo dell’impianto verserà le tariffe in vigore approvate con deliberazione del consiglio comunale, somma che sarà versata almeno cinque giorni prima dell’effettivo utilizzo",
                "che provvederà a munirsi, a propria cura e spesa, delle prescritte licenze ed autorizzazioni necessarie allo svoglimento delle attività collegate all’uso dell’impianto sportivo" 
      ]%}
      {% for dichiara in dic %}
      <tr >
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="UlterioriDichiara{{ loop.index }}" name="UlterioriDichiara{{ loop.index }}" type="checkbox" value="SI" />  
        </td>
        <td ><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}

  </tbody>
</table>


<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="2">
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="DOC-IDE-DEL" name="DOC-IDE-DEL" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     Copia del documento d’identità del delegato
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}


<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDOC-IDE-DEL" name="GLOBO_allegato_cDOC-IDE-DEL" obbligatorio="#DOC_IDE_DEL.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

  {% endblock content %}
